Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:35:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status User                    Hi           11:23 AM, 28th Feb                     User                    I’ve ordered some items now. I’ve opted the delivery in Max store, Mall of Qatar Branch. Can I make it to my home address?           11:24 AM, 28th Feb                     User                             11:24 AM, 28th Feb                   Manish                   Hi, Thank you for contacting us. My name is , I will be happy to assist you.           11:28 AM, 28th Feb                   Manish                   Please allow us few mins so that we can check the details for you           11:31 AM, 28th Feb                   Manish                   Thank you for your patience.           11:32 AM, 28th Feb                   Manish                   We are deeply sorry, but you can't change your delivery method. You must pick up your order at the store you originally selected.           11:32 AM, 28th Feb                   Manish                   Please let us know if you have any other query.           11:32 AM, 28th Feb                     User                    Okay. Thanks.           11:33 AM, 28th Feb                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           11:35 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164563